## org.apache.poi.sl.usermodel
Interface SlideShow

    public interface SlideShow

Method Summary
`MasterSheet` `createMasterSheet()`
`Slide` `createSlide()`
`MasterSheet[]` `getMasterSheet()`
`Resources` `getResources()`
`Slide[]` `getSlides()`

Method Detail

### createSlide

    Slide createSlide()
                      throws java.io.IOException

  Throws:
    `java.io.IOException`

### createMasterSheet

    MasterSheet createMasterSheet()
                                  throws java.io.IOException

  Throws:
    `java.io.IOException`

### getSlides

    Slide[] getSlides()

### getMasterSheet

    MasterSheet[] getMasterSheet()

### getResources

    Resources getResources()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.